/*
Theme Name: Twenty Fifteen Child
Theme URI: http://presscustomizr.com/customizr
Description: Customizr Child Theme
Author: Savitri Wilder
Author URI: http://www.swilderdesign.com/
Template: customizr
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Tags: gray, white, light, blue, red, yellow, green, purple, orange, black, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fluid-layout, responsive-layout, buddypress, custom-menu, custom-colors, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, sticky-post, post-formats, rtl-language-support, editor-style
Text Domain: customizr
*/



/**
* The styleheets of Customizr are located in inc/assets/css. Each skin has its own stylesheet : blue.css, green.css, ...
* The current stylesheet is loaded after the main skin stylesheet.
*
* IMPORTANT : If you write your CSS code below, it will be deleted when you'll update the theme.
* If you want to make quick style test / changes, consider using the Custom CSS section in appearance > customize > advanced options > Custom CSS, it will persist on update since it is saved in your database.
* To make important CSS customizations, you'll want to use a child theme and add your css code in the style.css file of it.
*/

h1.entry-title {
  font-size: 38px;
  line-height: 48px;
  color: #999999;
}

h2 {
  font-size: 30px;
  line-height: 40px;
  color: #0088cc;
  padding: 15px 0 15px 0;
}

h3.widget-title {
  padding: 15px 0 5px 0;
}
